
#leftPanel #heading a:hover { text-decoration:underline; }
#leftPanel a:hover { font-weight:bold; text-decoration:none; }
table { margin-left:-5px; }
table tr { width:100%; }
table td { padding-top:5px; vertical-align:top; }

#main #topPanel { width:100%; height:25px; background:#C7C7C7; }
#main #topPanel .toc { margin:5px; cursor:pointer; height:16px; width:70px; position:absolute; }
#main #topPanel label { margin:0 2px; position:absolute; font-size:12px; cursor:pointer; }
#main #topPanel #archive, #main #topPanel #resetArchive { margin:6px 150px; position:absolute; font-size:11px; }
#main #topPanel #showAll, #main #topPanel #resetAll { margin:6px 100px; position:absolute; font-size:11px; }
#main #topPanel #viewallcurrencypopup { margin:6px 220px; position:absolute; font-size:11px; }
#main #topPanel a:hover { font-weight:normal; text-decoration:underline; }

#main #leftPanel { width:30%; top:150px; left:0; float:left; position:fixed; font-size:12px; color:#000; background:#e6e6e6; overflow:scroll; }
#main #leftPanel #heading { 
	width:28.1%; padding:10px 5px; font-weight:bold; font-size:14px;
	background:#CBDDE7; position:fixed; overflow:hidden; letter-spacing:-1px;	
}
#main #leftPanel #heading label { margin-left:10px; }
#main #leftPanel > table { margin:45px 0 15px 10px; padding-right:15px; }


#doc-content .plus {
   background-image:url('/images/plus_minus_icons.png') ;
   background-repeat:no-repeat;
    background-position: -18px center;
    content: "";
    display: block;
    height: 16px; /*25px;*/
    margin: .5em 0 0 0; 
    vertical-align: middle;
    width: 18px;
}

#doc-content .minus {
    background-image:url('/images/plus_minus_icons.png'); 
	background-repeat:no-repeat;
    background-position: 0 center;
    content: "";
    display: block;
    height:  18px; /*25px;*/
    
    vertical-align: middle;
    width: 18px; /* 23px;*/
}


#main #leftPanel .treeview-article-list { list-style:square; }
#main #leftPanel .treeview-article-list li { padding:5px 0; margin-left:-10px; }

#main #rightPanel { margin-left:30%; background:#fff; padding:15px 10px 10px 15px; overflow-y:scroll; }